/* BBS NEWS STYLE */
.bbs-news-ul { padding: 10px 0; text-align: left; border-top: 4px solid #333333; }
.bbs-news-ul > li { border-bottom: 1px solid #e1e1e1; }
._bbs-news { padding: 20px 0; font-size: 0; }
._bbs-news > .thumbnail { display: inline-block; vertical-align: top; width: 200px; }
._bbs-news > .contents { display: inline-block; vertical-align: top; position: relative; padding: 10px 20px; width: calc(100% - 200px); }
._bbs-news > .thumbnail a{
    overflow: hidden; display: block; position: relative;
    padding-top: calc(140 / 200 * 100%); width: 100%; height: 0;
}
._bbs-news > .thumbnail a img{
    position: absolute; top: 50%; left: 0; max-width: none; width: 100%; height: auto;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
._bbs-news > .contents .more{
    display: block; position: absolute; top: 0; right: 20px;
    padding-right: 15px; font-size: 17px; color: #3d52df;
    background: url('/adm/bbs/skin/bbsNews/image/more.png') no-repeat center right;
}
._bbs-news > .contents .name { display: block; padding-right: 110px; line-height: 30px; font-size: 24px; font-weight: 700; }
._bbs-news > .contents .name span { line-height: inherit; font-size: inherit; font-weight: inherit; }
._bbs-news > .contents .date { display: block; margin: 5px 0 15px; font-style: normal; font-size: 16px; color: #999999; }
._bbs-news > .contents .p { line-height: 26px; text-align: left; font-size: 18px; color: #999999; font-weight: 200; }

@media (max-width:1024px) {
    ._bbs-news > .thumbnail { display: block; }
    ._bbs-news > .contents { display: block; padding: 15px 0 0; width: 100%; }
    ._bbs-news > .contents .more { display: none; }
    ._bbs-news > .contents .name { line-height: 24px; font-size: 16px; }
    ._bbs-news > .contents .date { margin: 5px 0; font-size: 14px; }
    ._bbs-news > .contents .p { line-height: 20px; font-size: 13px; }
}
@media (max-width:768px) {
    ._bbs-news > .thumbnail { width: 100%; }
}
